Subject: Message from eBay Member

From: [email-masked] <[email-masked]>
Date: Thu, 2 Mar 2006 08:15:42 +1100 (EST)

Question about Item -- Respond Now

eBay sent this message on behalf of an eBay member via My
Messages. Responses sent using email will go to the eBay member directly
and will include your email address. Click the Respond Now button
below to send your response via My Messages (your email address will not
be included).

Question from
bargainshop-uk

Item: (5801824341)

This message was sent while the
listing was active.

bargainshop-uk is a potential
buyer.

Look,

There are now 2 months since I
paied for the item and I still didn`t receive it.This is my last warning
: unless you solve the problem the first thing I shall report you to ebay
and second I shall go to the police .

I am loosing my
patience...

Respond to this
question in My Messages.

Item
Details

Item number:

5801824341

End date:

03-Dec-05 13:17:42 BST

View item
description:

https://cgi.ebay.co.uk/ws/eBayISAPI.dll?ViewIem&item=5801824341&sspagename=ADME:B:AAQ:UK:1

Thank you for using
eBay

http://www.ebay.co.uk/

Marketplace Safety Tip

Always remember to complete
your transactions on eBay - it's the safer way to trade.

Is
this message an offer to buy your item directly through email without
winning the item on eBay? If so, please help make the eBay marketplace
safer by reporting it to us. These external transactions may be unsafe
and are against eBay policy. Learn more about trading safely.

Is this email inappropriate? Does
it breach eBay policy? Help protect the community by reporting it.

Learn how you can
protect yourself from spoof (fake) emails at:

http://pages.ebay.co.uk/help/policies/privacy-policy.html

See our Privacy
Policy and User Agreement if you have questions about eBay's
communication policies.
Privacy Policy: http://pages.ebay.co.uk/help/policies/privacy-policy.html
User Agreement: http://pages.ebay.co.uk/help/policies/user-agreement.html

Copyright
© 2006 eBay, Inc. All Rights Reserved.
Designated trademarks and
brands are the property of their respective owners.
eBay and the eBay
logo are registered trademarks or trademarks of eBay,
Inc.